/*** Main CSS Style Sheet ***/
body {
	background-color: #EFEFEF;
	font-family: arial;
	font-size: 12px;
}
#wrapper {
	width: 1170px;
	margin-right: auto;
	margin-left: auto;
	font-family: arial, sans-serif;
	font-size: 14px;
}
/*** Header ***/
header {
	margin-top: -30px;
	position: absolute;
	height: 240px;
	right: 0;
	top: 0;
	width: 100%;
	background: #fff;
	padding-bottom: 10px;
}
#main_nav {
	position: absolute;
	height: 119px;
	right: 0;
	top: 0;
	width: 100%;
	background: none;
}
header nav {
	width: 1260px;
	margin-left: auto;
	margin-right: auto;
	background: none;
}
li {
	list-style: none;
	display: inline;
	text-align: left;
	float:left;
	padding-top: 20px;
}
/*** Section ***/
section {
	padding-top: 220px;
	float: left;
	width: 100%;
	background: #EFEFEF;
}
/*** >>>>>>>>>>> CSS-Slideshow <<<<<<<<<< ***/
.css-slideshow {
	max-width: 960px;
	height: 544px;
	margin: auto;
}
.css-slideshow figure {
	margin: 0;
	max-width: 960px;
	height: 544px;
	background: #000;
	position: absolute;
}
.css-slideshow figure {
	opacity: 2;
}
/*** Animation Staggering ***/
}
figure:nth-child(1) {
  animation: xfade 40s 32s infinite;
}
figure:nth-child(2) {
  animation: xfade 40s 24s infinite;
}
figure:nth-child(3) {
  animation: xfade 40s 16s infinite;
}
figure:nth-child(4) {
  animation: xfade 40s 8s infinite;
}
figure:nth-child(5) {
  animation: xfade 40s 0s infinite;
}
/*** Animation Timing ***/
@keyframes xfade{
  0%{
    opacity: 1;
  }
  10.5% {
    opacity: 1;
  }
  12.5%{
    opacity: 0;
  }
  98% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
/*** >>>>>>>>>> Slideshow End <<<<<<<<<< ***/
#cover {
	width: 1170px;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 15px;
}
/*** About Us ***/
#about_blurb {
	display: inline;
	float: left;
	margin: 5px 10px 40px 95px;
	padding: 25px 20px 20px 20px;
	width: 940px;
	text-align: left;
	font-size: 16px;
	background: #fff;
}
/*** Footer ***/
footer {
	clear: both;
	background: #3A3A3A;
	font-family: arial;
	font-size: 14px;
	color: #fff;
	height: 345px;
}
#cover_two {
	width: 1170px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 30px;
	padding-bottom: 50px;
}
/*** Location & Contact ***/
#company_info {
	width: 360px;
	float: left;
	padding-left: 30px;
	padding-right: 20px;
	text-align: left;
}
#contacts {
	width: 370px;
	float: left;
	padding-left: 10px;
	padding-right: 10px;
	text-align: left;
}
#map {
	width: 370px;
	float: left;
	text-align: left;
}
#foot_note {
	text-align: center;
	height: 30px;
}
#hype {
    color: #fff;
}
/*** THE END ***/